"Show palette class IM" = "Afficher %@";
"Hide palette class IM" = "Masquer %@";
"Show mode palette" = "Afficher la palette des sources de saisie";
"Hide mode palette" = "Masquer la palette des sources de saisie";
"Open IntlPrefs" = "Ouvrir Langue & Texte…";
"Show Name of Source in Menu Bar" = "Afficher le nom de la source de saisie";
"Hide Name of Source in Menu Bar" = "Masquer le nom de la source de saisie";
"Show Input Sources in Palette" = "Afficher les sources de saisie dans la palette";
"Hide Input Sources in Palette" = "Masquer les sources de saisie dans la palette";
"Keyboard layout name for tooltip" = "Type de clavier « %@ »";
"Input mode name for tooltip" = "« %@ » mode (%@)";
"Input method name for tooltip" = "méthode de saisie « %@ »";
"Other sources" = "Autres sources d’entrée";
"Remove source" = "Supprimer la source d’entrée actuelle";
"Input Palettes" = "Entrée Palettes";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Afficher le clavier…";